9 Replies Latest reply on May 16, 2016 10:08 AM by meforum

    When is VSE for Storage going to be upgraded to work with VSE 8.8.0 (1445) Patch 6 ?

    Cheshire_Dan

      I have two Windows 2008 Standard servers that are running VSE 8.8.0 and I have to keep them at Patch 4 in order that VSE for Storage 1.1.0.127 with Hotfix VSES10HF1038989

       

      This is proving to be a right royal pain because they keep upgrading to Patch 6 and I then have to uninstall everything, reinstall Patch 4, VSES and the hotfix.